/** Mobile CSS */
.mobile_menu{
	display: none;	
}
.nav-primary{
	display: block;	
}
.menu_title {
	color: #333333;
    float: right;
    font-family: "ModernPictogramsNormal";
    font-size: 42px;
    line-height: 41px;
    margin: 20px 0 0;
    padding: 0;
}

@media only screen and (max-width: 1140px) { 
.wrap,
.footer-widgets .wrap,
.home.blog .site-inner .wrap,
.site-inner .wrap{ 
max-width: 100%; 
padding: 30px 20px; 
width: 100%;
} 
.nav-primary .wrap{ 
max-width: 100%; 
} 
#home-wrap{ 
max-width: 100%;	
}

#home-wrap, #footer-widgets .wrap, .site-inner{ 
max-width: 100%;	
} 
.page_title_wrap .wrap{ 
max-width: 100%;	
} 
.home .site-inner{ 
padding: 0 !important;	
} 
.footer-widgets-1 { 
margin: 0; 
}
.top{
	padding-left: 20px;
	padding-right: 20px;
}
.top .widget{ 
max-width: 100%; 
}
.title-area{
	width: auto;
}
.site-header .wrap{
	padding: 0 20px;
}
.site-footer .wrap{
	padding-left: 20px;
	padding-right: 20px;
}
.nav-primary .wrap{
	padding: 0;
}
.page_title_wrap {
    padding: 0 20px;
}
.flex-caption {
    position: absolute;
    left: 20%;
    bottom: 20%;
    width: 60%;
}
}
@media only screen and (max-width: 1024px) {
	.wrap {
		width: 100%;
		padding:0 20px;
	}
	.nav-primary .wrap{
		width: 100%;	
	}
	#home-wrap{
		width: 100%;	
	}
	.genesis-nav-menu{
		float: right;
		width: auto;	
	}
	.home .site-inner{
		padding: 0 !important;	
	}
	.footer-widgets-1 {
		margin: 0;
	}
	.top .widget{
		width: 100%; 	
	}
	.metaItem, .folio-entry{
		width: 100%;	
		float: left;
	}
	.metaItem{
		margin-bottom: 30px;
	}
	.nav-primary{
		display: none;	
		position: relative;
		padding-bottom: 30px;
	}
	
	#mobile_menu{
		cursor: pointer;
		display: block;
		overflow: hidden;
	}
	.genesis-nav-menu .menu-item{
		float: left;
		width: 100%;
			
	}
	.genesis-nav-menu .menu-item a, .genesis-nav-menu .menu-item .sub-menu a, .genesis-nav-menu .menu-item .sub-menu .sub-menu a{
		border-bottom: 1px solid rgba(36, 36, 36, 0.3);
		width: 100%;
	}
	.nav-primary li a:after{
		content: none;	
	}
	.genesis-nav-menu a, .genesis-nav-menu .sub-menu a, .genesis-nav-menu .sub-menu .sub-menu a{
		padding:1rem 0;	
	}
	.genesis-nav-menu .sub-menu{
		background: none;
		box-shadow: none;
		display: block;
		position:relative;
		left: 0;	
	}
	.genesis-nav-menu .sub-menu a{
		background: none;	
		box-shadow: none;
	}
	.genesis-nav-menu .sub-menu .sub-menu{
		margin: 0;
		width: 100%;
	}
	.genesis-nav-menu .sub-menu{
		width: 100%;
		padding: 0;
	}
	.genesis-nav-menu .sub-menu a{
		padding-left: 20px;	
	}
	.genesis-nav-menu .sub-menu .sub-menu a{
		padding-left: 40px;	
	}	
	.nav-primary li a:before {
		content: "Q";
		font-family: Listicons;
		font-size: 20px;
		line-height: 20px;
	}
	.genesis-nav-menu a, .genesis-nav-menu .sub-menu a {
		color: #333333;
		display: block;
		font-size: 1.3rem;
		font-weight: 400;
		position: relative;
	}
	.flex-caption {
    	position: absolute;
	    left: 10%;
	    bottom: 20%;
	    width: 80%;
	}
	
}
@media only screen and (max-width: 768px) {
	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3, .footer-widgets-4,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area,
	.wrap, .page_title_wrap {
		width: 100%;
	}
	.header-image .site-header .wrap {
		background-position: center top;
	}
	.header-image .site-header .widget-area {
		padding: 0;
	}
	.site-inner {
		background: none;
	}
	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}
	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
	}
	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 20px 16px;
		padding: 2rem 1.6rem;
	}
	.site-header .search-form {
		margin: 16px auto ;
		margin: 1.6rem auto;
	}
	.genesis-nav-menu li.right {
		display: none;
	}
	.entry-footer .entry-meta {
		margin: 0;
		padding-top: 12px;
		padding-top: 1.2rem;
	}
	.sidebar .widget.enews-widget {
		padding: 40px;
		padding: 4rem;
	}
	.site-footer {
		padding: 24px 0;
		padding: 2.4rem 0;
	}
	.footer-widgets {
	    padding: 40px 20px 16px;
	}
	.footer-widgets .widget-area{
		margin-left: 0;
	}
	nav{
		float: left;	
	}
	.flex-caption{
		display: none;	
	}
	.top .widget{
		width: 100%; 	
	}
	.portfolio_image > img{
		display: block;
		width: 100%;	
	}
	.element-3col .icon h4 a, .gallery-3col .icon h4 a {
		padding-top: 3.55rem;
	}	
	.element-2col .icon h4 a, .gallery-2col .icon h4 a {
		padding-top: 9.65rem;
	}	
	.element-4col .icon h4 a, .gallery-4col .icon h4 a {
		padding-top: 2.75rem;
	}	
	.metaItem, .folio-entry{
		width: 100%;	
		float: left;
	}
	.element{
		height: auto;
	}
	#mobile_menu {
	    cursor: pointer;
	    display: block;
	    overflow: hidden;
	    position: absolute;
	    right: 20px;
	}
	.element-2col .icon, .gallery-2col .icon, .element-3col .icon, .gallery-3col .icon, .element-4col .icon, .gallery-4col .icon{
		padding: 10px;
	}
	.content-sidebar-sidebar .sidebar-primary, .sidebar-content-sidebar .sidebar-primary, .sidebar-sidebar-content .sidebar-primary{
		width: 100%;
	}
	.element-4col, .gallery-4col {
	    width: 22.8%;
	}
	.element-2col, .gallery-2col {
	    width: 47.7%;
	}
	.footer_menu li {
	    float: none;
	    display: inline-block;
	}
}
@media only screen and (max-width: 766px) {
	div.one-half.special-services-box, div.one-third.special-services-box, div.two-third.special-services-box, div.three-fourth.special-services-box, div.one-fourth.special-services-box, div.one-half.team, div.one-third.team, div.two-third.team, div.three-fourth.team, div.one-fourth.team {
    	width: 100%;
    	margin-bottom: 30px;
    }
    .five-sixths,
	.four-fifths,
	.four-sixths,
	.one-fifth,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourth,
	.two-third {
		width: 100% !important;
		margin-bottom: 30px;
	}		
	.latest_blog ul li {
	    float: left;
	    margin-bottom: 30px;
	    margin-right: 0;
	    width: 100%;
	}
	#footer_nav {
	    float: none;
	    width: 100%;
	    text-align: center;
	    margin-bottom: 30px;
	}
	.site-footer .creds{
		width: 100%;
		text-align: center;
		float: none;
	}
}
@media only screen and (max-width: 600px) {
	.nav-primary{
		display: none;	
		position: relative;
		padding-bottom: 30px;
	}
	.top .widget{
		width: 100%; 	
	}
	iframe{
		width: 100%;
	}	
	.nav-primary .wrap{
		width: 100%;	
	}
	.site-header{
		position: relative !important;	
	}
	.home .site-inner{
		margin-top: 0 !important;	
	}
	#mobile_menu{
		cursor: pointer;
		display: block;
		overflow: hidden;
	}
	.genesis-nav-menu .menu-item{
		float: left;
		width: 100%;
			
	}
	.genesis-nav-menu .menu-item a, .genesis-nav-menu .menu-item .sub-menu a, .genesis-nav-menu .menu-item .sub-menu .sub-menu a{
		border-bottom: 1px solid rgba(36, 36, 36, 0.3);
		width: 100%;
	}
	.nav-primary li a:after{
		content: none;	
	}
	.genesis-nav-menu a, .genesis-nav-menu .sub-menu a, .genesis-nav-menu .sub-menu .sub-menu a{
		padding:1rem 0;	
	}
	.genesis-nav-menu .sub-menu{
		background: none;
		box-shadow: none;
		display: block;
		position:relative;
		left: 0;	
	}
	.genesis-nav-menu .sub-menu a{
		background: none;	
		box-shadow: none;
	}
	.genesis-nav-menu .sub-menu .sub-menu{
		margin: 0;
		width: 100%;
	}
	.genesis-nav-menu .sub-menu{
		width: 100%;
		padding: 0;
	}
	.genesis-nav-menu .sub-menu a{
		padding-left: 20px;	
	}
	.genesis-nav-menu .sub-menu .sub-menu a{
		padding-left: 40px;	
	}	
	.nav-primary li a:before {
		content: "Q";
		font-family: Listicons;
		font-size: 20px;
		line-height: 20px;
	}
	.genesis-nav-menu a, .genesis-nav-menu .sub-menu a {
		color: #333333;
		display: block;
		font-size: 1.3rem;
		font-weight: 400;
		position: relative;
	}
	.cta_button {
		float: left;
		margin-bottom: 20px;
		position: relative;
		width: 100%;
	}
	.flex-caption{
		display: none;	
	}
	.portfolio_image > img{
		width: 100%;	
	}	
	.element-3col .icon h4 a, .gallery-3col .icon h4 a,
	.element-2col .icon h4 a, .gallery-2col .icon h4 a,
	.element-4col .icon h4 a, .gallery-4col .icon h4 a {
		padding-top: 5.55rem;
	}	
	
	.latest_blog_container{
		padding: 20px 0;	
	}
	.latest_blog ul li .blog_content {
		float: left;
		padding-left: 0;
	}	
	.blog_feature_image {
		float: left;
		width: 100%;
	}	
	.blog_feature_image img {
		border-radius: 50% 50% 50% 50%;
		display: block;
		margin: 15px auto;
	}	
	#footer_nav{
		width: 100%;
		padding:  0 0 20px;	
	}
	.metaItem, .folio-entry{
		width: 100%;	
		float: left;
	}
	.call_to_action_box{
		padding: 0 !important;	
	}
	.client_container img{
	    height: auto;
    	width:190px;
	}		
	.shortcode_blog_feature_image img{
		width: 100%;	
	}
	.element-2col, .gallery-2col,
	.element-3col, .gallery-3col,
	.element-4col, .gallery-4col {
	    width: 47.7%;
	}
}
@media only screen and (max-width: 480px) {
	.nav-primary{
		display: none;	
		position: relative;
		padding-bottom: 30px;
	}
	.top .widget{
		width: 100%; 	
	}
	.site-header{
		position: relative !important;	
	}
	.home .site-inner{
		margin-top: 0 !important;	
	}
	#mobile_menu{
		cursor: pointer;
		display: block;
		overflow: hidden;
	}
	.genesis-nav-menu .menu-item{
		float: left;
		width: 100%;
			
	}
	.genesis-nav-menu .menu-item a, .genesis-nav-menu .menu-item .sub-menu a, .genesis-nav-menu .menu-item .sub-menu .sub-menu a{
		border-bottom: 1px solid rgba(36, 36, 36, 0.3);
		width: 100%;
	}
	.nav-primary li a:after{
		content: none;	
	}
	.genesis-nav-menu a, .genesis-nav-menu .sub-menu a, .genesis-nav-menu .sub-menu .sub-menu a{
		padding:1rem 0;	
	}
	.genesis-nav-menu .sub-menu{
		background: none;
		box-shadow: none;
		display: block;
		position:relative;
		left: 0;	
	}
	.genesis-nav-menu .sub-menu a{
		background: none;	
		box-shadow: none;
	}
	.genesis-nav-menu .sub-menu .sub-menu{
		margin: 0;
		width: 100%;
	}
	.genesis-nav-menu .sub-menu{
		width: 100%;
		padding: 0;
	}
	.genesis-nav-menu .sub-menu a{
		padding-left: 20px;	
	}
	.genesis-nav-menu .sub-menu .sub-menu a{
		padding-left: 40px;	
	}	
	.nav-primary li a:before {
		content: "Q";
		font-family: Listicons;
		font-size: 20px;
		line-height: 20px;
	}
	.genesis-nav-menu a, .genesis-nav-menu .sub-menu a {
		color: #333333;
		display: block;
		font-size: 1.3rem;
		font-weight: 400;
		position: relative;
	}
	.cta_button {
		float: left;
		margin-bottom: 20px;
		position: relative;
		width: 100%;
	}
	.five-sixths,
	.four-fifths,
	.four-sixths,
	.one-fifth,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourth,
	.two-third {
		width: 100% !important;
		margin-bottom: 20px;
	}	
	.latest_blog ul li{
		width: 100%;	
	}
	.latest_blog_container{
		padding: 20px 0;	
	}
	.latest_blog ul li .blog_content {
		float: left;
		padding-left: 0;
	}	
	.blog_feature_image {
		float: left;
		width: 100%;
	}	
	.blog_feature_image img {
		border-radius: 50% 50% 50% 50%;
		display: block;
		margin: 15px auto;
	}
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3, .footer-widgets-4
	{
		width: 100%;
	}	
	.site-footer .creds {
		margin: 30px 0 0;
		text-align: center;
		width: 100%;
	}	
	#footer_nav{
		width: 100%;	
	}
	.footer_menu{
		margin: 0 auto;
		width: 325px;	
	}
	.metaItem, .folio-entry{
		width: 100%;	
		float: left;
	}
	.call_to_action_box{
		padding: 0 !important;	
	}
	.element-3col, .gallery-3col,
	.element-2col, .gallery-2col,
	.element-4col, .gallery-4col{
		width: 100%;
		height: auto;	
	}	
	.portfolio_image > img{
		width: 100%;	
	}
	.element-2col .icon h4 a, .gallery-2col .icon h4 a {
    	padding-top: 11.65rem;
	}	
	.element-3col .icon h4 a, .gallery-3col .icon h4 a {
    	padding-top: 8.55rem;
	}
	.element-4col .icon h4 a, .gallery-4col .icon h4 a {
    	padding-top: 9.75rem;
	}
	.client_container img{
	    height: auto;
    	width: 140px;
	}		
	.shortcode_blog_feature_image img{
		width: 100%;	
	}
	.post_box_comments {
		border: 0;
	    margin: 10px 0 0;
	    padding: 0;
	}
	.post_box_author, .post_box_comments{
		width: 100%;
	}
}
@media only screen and (max-width: 320px) {
	h1 {
	    font-size: 2.6rem;
	}
	#options li{
		padding: 5px 13px;	
	}
	.portfolio_image > img{
		width: 100%;	
	}
	.page_title_wrap{
		padding: 0;
	}
	.element-3col, .gallery-3col,
	.element-2col, .gallery-2col,
	.element-4col, .gallery-4col{
		width: 100%;
		height: auto;	
	}
	.element-3col .icon h4 a, .gallery-3col .icon h4 a {
    	padding-top: 3.55rem;
	}
	.element-2col .icon h4 a, .gallery-2col .icon h4 a {
		padding-top: 5.65rem;
	}	
	.element-4col .icon h4 a, .gallery-4col .icon h4 a {
		padding-top: 3.75rem;
	}	
	.footer_menu{
		width: 100%;	
	}
	.footer_menu li{
		margin: 0 0 10px;	
	}
	#comments, #respond {
    	padding: 2rem;
	}
}